Bundle to perfect sensor application

Brief Description

Perform P+XS pansharpening

Tags

Geometry, Image Manipulation, Pansharpening

Long Description

This application performs P+XS pansharpening.

Parameters

- [param] Input PAN Image (-inp):

- [param] Input XS Image (-inxs):

- [param] DEM directory (-dem):

- [param] Spacing of the deformation field (-lms):

- [param] Output image (-out):

- [param] Available RAM (-ram): Available RAM

Limitations

None

Authors

OTB-Team

See also

Example of use

- Parameters to set value:

- Input PAN Image: QB_Toulouse_Ortho_PAN.tif

- Input XS Image: QB_Toulouse_Ortho_XS.tif

- Output image: BundleToPerfectSensor.png uchar

- Command line to execute:

otbcli_BundleToPerfectSensor -inp QB_Toulouse_Ortho_PAN.tif -inxs QB_Toulouse_Ortho_XS.tif -out BundleToPerfectSensor.png uchar